Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(156)

Issue 27133002: Add shared GlobalEventHandlers IDL (Closed)

Created:
5 years, 10 months ago by philipj_slow
Modified:
5 years, 10 months ago
Reviewers:
abarth-chromium
CC:
blink-reviews, eae+blinkwatch, dglazkov+blink, f(malita), Inactive, pdr, Stephen Chennney, adamk+blink_chromium.org
Base URL:
https://chromium.googlesource.com/chromium/blink.git@attrsync
Visibility:
Public.

Description

Add shared GlobalEventHandlers IDL The GlobalEventHandlers.h is empty because the code generator includes it, but empty until the C++ bits are also shared. BUG=305112 Committed: https://src.chromium.org/viewvc/blink?view=rev&revision=159859

Patch Set 1 #

Patch Set 2 : rebase on top of issue 27132002 #

Patch Set 3 : alphabetize #

Unified diffs Side-by-side diffs Delta from patch set Stats (+185 lines, -267 lines) Patch
M LayoutTests/fast/dom/global-event-handlers-expected.txt View 57 chunks +57 lines, -57 lines 0 comments Download
M Source/core/core.gypi View 2 chunks +2 lines, -0 lines 0 comments Download
M Source/core/dom/Document.idl View 1 2 3 chunks +4 lines, -62 lines 0 comments Download
M Source/core/dom/Element.idl View 1 2 2 chunks +2 lines, -60 lines 0 comments Download
A + Source/core/dom/GlobalEventHandlers.h View 1 chunk +9 lines, -6 lines 0 comments Download
A Source/core/dom/GlobalEventHandlers.idl View 1 chunk +92 lines, -0 lines 0 comments Download
M Source/core/frame/Window.idl View 1 2 2 chunks +16 lines, -82 lines 0 comments Download
M Source/core/html/HTMLElement.idl View 1 chunk +2 lines, -0 lines 0 comments Download
M Source/core/svg/SVGElement.idl View 1 chunk +1 line, -0 lines 0 comments Download

Messages

Total messages: 8 (0 generated)
philipj_slow
5 years, 10 months ago (2013-10-13 20:38:57 UTC) #1
abarth-chromium
Nice! LGTM
5 years, 10 months ago (2013-10-15 17:01:55 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/philipj@opera.com/27133002/12001
5 years, 10 months ago (2013-10-16 17:42:43 UTC) #3
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/philipj@opera.com/27133002/12001
5 years, 10 months ago (2013-10-16 20:39:03 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/philipj@opera.com/27133002/12001
5 years, 10 months ago (2013-10-17 01:32:44 UTC) #5
commit-bot: I haz the power
Retried try job too often on linux_blink_rel for step(s) webkit_tests http://build.chromium.org/p/tryserver.chromium/buildstatus?builder=linux_blink_rel&number=8602
5 years, 10 months ago (2013-10-17 02:57:55 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-status.appspot.com/cq/philipj@opera.com/27133002/12001
5 years, 10 months ago (2013-10-17 06:18:23 UTC) #7
commit-bot: I haz the power
5 years, 10 months ago (2013-10-17 10:48:32 UTC) #8
Message was sent while issue was closed.
Change committed as 159859

Powered by Google App Engine
This is Rietveld 408576698